### Method

# Shell App can_open_new_window

#### Declaration [src]

    gboolean
    shell_app_can_open_new_window (
      ShellApp* app
    )

#### Description [src]

Returns `TRUE` if the app supports opening a new window through `shell_app_open_new_window()` (ie, if calling that function will result in actually opening a new window and not something else, like presenting the most recently active one).

#### Return value

Type: `gboolean`

No description available.